Tool
mail_template_list
List email templates for the current product; archived ones are hidden unless include_archived is set
List email templates for the current product; archived ones are hidden unless include_archived is set
Behavior
- HTTP
GET /mail/templates
Arguments
Name | Type | Required | Description |
|---|---|---|---|
include_archived | boolean | — | Include archived templates, which are hidden by default. Archiving never stops a send: an archived template is still sendable by its id |
Try it
List email templates for the current product; archived ones are hidden unless include_archived is set.